html,body {
	height:100%;
	margin:0;
}
body
{
	font-family: Arial, Helvetica, serif;
	font-size: 12px;
	padding: 0px;
}
#overlay {
	background-color: #000000;
	color: #ffffff;
	visibility: visible;
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity: 0.6;
	z-index: 100;
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	width: 100%;
	height: 100%;
}
#overlay_content {
	position: absolute;
	left: 50%;
	width:530px;
	margin: 100px 0 0 -265px;
	height:500px;
	background-color: #fff;
	border:5px solid #EEE;
	padding: 4px 0 0 15px;
	text-align:left;
	z-index: 1001;
	overflow:auto;
}

#header_bg
{
	height: 20px;
	background-color:	#444;
	border-width: 0px;
	border-bottom: 1px;
	border-color: #004400;
	border-style: solid;
	margin: 0px;
	padding: 0px;
}

#sidebar
{
	position: absolute;
	left: 6px;
	top: 8px;
	width: 150px;
	padding: 5px 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #DA1F32;
	background-color: #EFE0E2;
}

#content
{
	margin: 0 10px 0 176px;
	padding: 0 0 0 10px;
}

h1
{
	font-weight: bold;
	font-size: 16px;
	padding: 10px 0px 3px 0;
	margin: 0px 0px 10px;
	display: block;
	background-color:#EFE0E2;
	color: #DA1F32;
	border-width: 0px;
	border-bottom: 1px;
	border-color: #DA1F32;
	border-style: solid;
}
#content h1
{
	border-right: 1px solid #DA1F32;
	margin-left: -20px;
	padding-left: 20px;
}
h1
{

}

h3
{
	font-size: 14px;
	text-decoration: underline;
	margin:0;
	padding:0;
}

#nav_heading
{
	color: #DA1F32;
	padding: 0px;
	margin: 0;
	border-width: 0px;
	font-size: 18px;
}

.nav_elem, .sub_nav_elem, .nav_elem_selected, .sub_nav_elem_selected
{
	display: block;
	padding: 5px 2px 5px 21px;
	margin: 1px 0 1px 0;
	background-position: 3px 55%;
	background-repeat: no-repeat;
}

.nav_elem:hover, .sub_nav_elem:hover, .nav_elem_selected:hover, .sub_nav_elem_selected:hover
{
	background-image: url("/content/images/arrow_right.png");
	background-position: 3px 55%;
	background-repeat: no-repeat;
	background-color: #FAFAFA;
}


.nav_elem_selected, .sub_nav_elem_selected
{
	background-color: #F5F5F5;
}

.sub_nav_elem, .sub_nav_elem_selected
{
	margin-left: 20px;
}

a
{
	color: #DA1F32;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
js {
	cursor: move;
}


.old /* input, textarea, select */
{
	font-family: Arial, Helvetica, serif;
	border-width: 1px;
	border-style: solid;
	border-color: #C4D5E3;
	background-color: #F9F9F9;
	padding: 2px;
	font-size: 12px;
	margin-bottom: 10px;
}

input, textarea, select
{
	font-family: Arial, Helvetica, serif;
	border: 1px #999 solid;
	background-color: #F9F9F9;
	padding: 2px;
	font-size:11px;
	margin-bottom: 10px;
}
input:hover, textarea:hover, select:hover
{
	background:#E9F5FF;
}
input:hover, textarea:hover, select:hover
{
	background-color: #F0F0F0;
}
.pointer 
{
	cursor: pointer;
}
label 
{
	font-weight: bold;
}

#submit
{
	font-weight: bold;
	cursor: pointer;
}

th {
	padding: 0 3px 4px 3px;
	text-align: left;
}

#listTable th 
{
	border-width: 0px;
	border-bottom: 1px solid #444; 
	border-right:  1px solid #FFF; 
	background-color: #F5F5F5;
	font-weight: bold;
	font-size: 12px;
	padding: 3px 3px;
}

td
{
	padding: 0 3px 4px 3px;
}

p
{
	margin-bottom: 12px;
}
.errors
{
	margin: 0 0 10px 5px;
	list-style-type: none;
	padding-left: 20px;
	color: #333;
	background: transparent url("/content/famfamfam_silk/bullet_error.png") no-repeat scroll 1px center;
}
.bold
{
	font-weight: bold;
}
#paginationControl
{
	margin: 10px 0 0 0;
}
tr.list
{
	background-color: #f3f3f3;
}
tr.list_alternate
{
	background-color: #fff;
}

.backthumb
{
	margin-top: 2px;
	border: 1px solid #222;
}

.smaller
{
	font-size:11px;
}


/* sortable */
.sortable-li
{
	list-style: none;
	margin: 2px 0 0 0;
	padding: 6px 0 0 3px;
	border: 1px solid #999;
	background-color: #F9F9F9;
	font-size: 11px;
}
#sortable-box
{
	margin: 4px 0 2px 0;
	padding: 3px 0 0 4px;
	border: 1px solid #999;
	background-color: #F9F9F9;
	height: 200px;
}
.handle
{
	cursor: move;
	width:16px;
}





/* tabs */
#tabs {
	line-height:normal;
	margin:0 0 0 10px;
	padding:0;
}
#tabs ul {
	margin:0;
	padding:10px 80px 0 6px;
	list-style:none;
	border: 1px solid #070;
}
#tabs li {
/*	display:inline; */
	float: left;
	list-style: none;
	margin:0 0 0 0px;
	padding:0;
}
#tabs a {
 	float:left;  
	background:url("/content/images/tableft.gif") no-repeat left top;
	margin:0;
	padding:0 0px 0 4px;
	text-decoration:none;
}
#tabs a span {
	float:left;
	display:block;
	background:url("/content/images/tabright.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#666;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
	/* End IE5-Mac hack */
	#tabs a:hover span {
	color:#000;
}
#tabs a:hover, #tabs .selected a {
	background-position:0% -42px;
}
#tabs a:hover span, #tabs .selected a span {
	background-position:100% -42px;
	color:#222;
}
#tabs a:hover span {
	
}
.panel {
	border: 1px solid #CCC;
	padding: 5px;
	width: 90%;
}
.tabhandle
{
	float:left;
	cursor: move;
	position: relative;
	height: 23px;
	/* 	
	border:1px solid #F00;
	background:url("/content/famfamfam_silk/control_stop.png") no-repeat right top; 
	*/
}


/* tree */
#tree, #tree ul { 
   font: normal 12px Helvetica,Arial,Verdana,sans-serif;
   line-height: 28px;
   color: #444;
   padding-left: 20px !important; 
   margin: 0px; 
   list-style-type: none !important;
   cursor: move;
}
#tree {
   padding: 10px 10px 2px 3px !important;
   border: 1px solid #aaa; 
}
#tree li {
   margin-top: -6px;
}
#tree li a {
   border-width: 0px !important;
   padding: 2px 0 0 18px;
   background: url(/content/famfamfam_silk/folder.png) no-repeat left top;
}
#tree li.file {
   padding-left: 18px;
}
#tree li.file a {
   padding-left: 18px;
   background: url(/content/famfamfam_silk/page.png) no-repeat left top;
}
#tree li span.handle {
   display: block;
   float: left;
   width: 15px;
   height: 12px;
   margin: 6px 3px 0 0;
   cursor: pointer;
}
#tree li span {
   background: url(/content/famfamfam_silk/bullet_toggle_plus.png) no-repeat 3px top;
}
#tree li.closed span {
   background: url(/content/famfamfam_silk/bullet_toggle_minus.png) no-repeat 3px top;
}
#tree li.closed li {
   display: none;
}
#tree .drop_hover {
   background: url(/content/images/drag.png) no-repeat bottom left;
}
#tree .drop_top {
   background-position: 12px top;
}
#tree .drop_bottom {
   background-position: 12px bottom;
}
 #tree .drop_insert {
   background-position: 32px 100%;
 }